/* typography.css */

body { 
font : 72%/1.5 "Trebuchet MS", "Lucida Grande","Lucida Sans Unicode", Verdana, sans-serif; color : #333; }

h2, h3, h4, p, ul, blockquote { 
margin : 0 20px .75em; }

h2, h3 { 
margin-bottom : .15em;
font : 130% Tahoma, Helvetica, Verdana, sans-serif; 
font-weight : bold; 
letter-spacing : 0px; }

p {
	font-size : 110%;
}

h2, h3 { 
color : #626262; 
}

h2+p { 
font-size : 110%; }

li > h4 { margin-left : 0; }

div#nav_main p { 
font-size : 160%;
color : #88a308; }

div#site_info p { 
color : #fff; }

li > p { margin-left : 0; }

a:link, a:visited { 
text-decoration : none; }

a:link, a:visited { 
color : #626262; }

a:hover{ 
color : #b91822; }

a:link.sub, a:visited.sub { 
text-decoration : none;
color : #b91822; 
}

a:hover.sub{ 
text-decoration : underline; }

ul#nav_tools a {
color : #626262; } 

#navi_sub a {
	font-weight: normal;
}